Avro C++

Static Public Member Functions | List of all members
avro::codec_traits< std::conditional< avro::is_not_defined< bool_codec_traits >::value, std::vector< bool >::const_reference, void >::type > Struct Reference

## Static Public Member Functions
static void | encode (Encoder &e, std::vector< bool >::const_reference b)
| Encodes a given value.

The documentation for this struct was generated from the following file:

- api/Specific.hh